/* Most of the CSS customizations for this site are in this file. Some minor elements of style.min.css have also been modified from the original. */

/* adminbar styles */
@import url( css/adminbar.css );

.thumbnail-front-page {display:none;}

#branding-container { /* see also adminbar.css for modifying header layout. */
	position:fixed;
	top:0;
	left:0;
	width:100%;
	min-width:960px;
	z-index:99000;
	height: 60px;
	background: #000;
}

#monogram {
	margin-top:0;
	display:block;
}

#monogram .block {
	display:block;
}

#monogram table, 
#monogram tr, 
#monogram td {
	padding:0;
}

#monogram img {
	padding:0
}

#flickr-gallery {
	padding-bottom:14px;
}

.flickr-img {
	margin: 0 4px 4px 0;
	padding: 3px;
	border: 1px solid #222;
/* background: url(img/flickr-bg.jpg) top left no-repeat; 
float: left;
margin: 0 10px 10px 0;
padding: 13px; */
}

#post-projectbox {
	margin: 0 0 32px 0;
}
		
#content img {
	max-width: 100%;
	height: auto;
	overflow: hidden;
}

#content embed {
	overflow: hidden;
}

div.wp-caption {
	overflow: hidden;
}

.entry-content {
	padding-bottom:24px;
}

.post {
	font-size:24px;
}

.single-project p.intro {
	font-size:16pt!important;
	line-height:20pt;
	margin-top:-15px;
	color:#888
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 14px;
}

#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 14px;
}

#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}


#respond {
	padding-bottom:24px;
}

div.people-array{float:left;width:173px;margin-bottom:40px;margin-right:22px}div.people-array-last{float:left;width:173px;margin-bottom:40px;margin-right:0}

/* BUDDYPRESS */

#wp-admin-bar {
	z-index:100000;
}

#container {
	width:960px;
	margin:0 auto;
	padding-bottom:30px;
}

.item-list-tabs.activity-type-tabs {
	border-bottom:1px solid #333;
}

.item-list-tabs#subnav {
	border-bottom: none;
}

#object-nav {
	border-bottom:1px solid #444;
}

#whats-new-form #whats-new-content #whats-new-textarea {
	border:1px solid #333;
}

img.align-left {
		display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}


/* > Sidebar
-------------------------------------------------------------- */

div#sidebar {
	float: left;
	width: 224px;
	margin-left: -226px;
	margin-top: 1px;
	-moz-border-radius-topright: 3px;
	-webkit-border-top-right-radius: 3px;
}

	div#sidebar .widget-container {
		list-style-type: none;
}

	div#sidebar div#sidebar-me img.avatar {
		float: left;
		margin: 0 10px 15px 0;
	}

	div#sidebar div#sidebar-me h4 {
		font-size: 16px;
		margin: 0 0 8px 0;
		font-weight: normal;
	}


	div#sidebar ul#bp-nav {
		clear: left;
		margin: 15px -16px;
	}
		div#sidebar ul#bp-nav li {
			padding: 10px 15px;
		}

	div#sidebar h3.widgettitle {
		margin: 25px -20px 10px -19px;
		padding: 5px 15px;
		font-size: 12px;
		clear: left;
	}

	div#sidebar .widget_search {
		margin-top: 20px;
	}
		div#sidebar .widget_search input[type=text] {
			width: 110px;
			padding: 2px;
		}

	div#sidebar ul#recentcomments li, div#sidebar .widget_recent_entries ul li {
		margin-bottom: 15px;
	}

	div#sidebar ul.item-list img.avatar {
		width: 20px;
		height: 20px;
		margin-right: 10px;
		list-style-type: none;
	}
		div#sidebar div.item-avatar img {
			width: 40px;
			height: 40px;
			margin: 1px;
		}

		div#sidebar .avatar-block { overflow: hidden; }

	div#sidebar ul.item-list div.item-title {
		font-size: 12px;
	}

	div#sidebar div.item-options {
		margin: -10px -20px 0 -12px;
		padding: 5px 15px;
		font-size: 11px;
	}

	div#sidebar div.item-meta, div#sidebar div.item-content {
		margin-left: 38px;
		font-size: 11px;
	}

	div#sidebar div.tags div#tag-text {
		font-size: 1.4em;
		line-height: 140%;
		padding-top: 10px;
	}
	
div#sidebar img.avatar {
	float: left;
}
	
/* > Data Tables
-------------------------------------------------------------- */

table {
	width: 100%;
}
	table thead tr {
		background: #333;
	}

	table#message-threads {
		margin: 0 -20px;
		width: auto;
	}

	table.profile-fields { margin-bottom: 20px; }

	div#sidebar table {
		margin: 0 -16px;
		width: 117%;
	}

	table tr td, table tr th {
		padding: 8px;
		vertical-align: middle;
	}
		table tr td.label {
			border-right: 1px solid #333;
			font-weight: bold;
			width: 25%;
		}

		table tr td.thread-info p { margin: 0; }

			table tr td.thread-info p.thread-excerpt {
				color: #888;
				font-size: 11px;
				margin-top: 3px;
			}

		div#sidebar table td, table.forum td { text-align: center; }

	table tr.alt {
		background: #222;
	}

table.notification-settings {
	margin-bottom: 20px;
	text-align: left;
}
	table.notification-settings th.icon, table.notification-settings td:first-child { display: none; }
	table.notification-settings th.title { width: 80%; }
	table.notification-settings .yes, table.notification-settings .no { width: 40px; text-align: center; }

table.forum {
	margin: -9px -20px 20px -20px;
	width: auto;
}
	table.forum tr.sticky td {
		background: #333;
		border-top: 1px solid #FFE8C4;
		border-bottom: 1px solid #FFE8C4;
	}

	table.forum tr.closed td.td-title {
		padding-left: 35px;
		background-image: url( ../images/closed.png );
		background-position: 15px 50%;
		background-repeat: no-repeat;
	}

	table.forum td p.topic-text {
		color: #888;
		font-size: 11px;
	}

	table.forum tr > td:first-child, table.forum tr > th:first-child {
		padding-left: 15px;
	}

	table.forum tr > td:last-child, table.forum tr > th:last-child {
		padding-right: 15px;
	}

	table.forum tr th#th-title, table.forum tr th#th-poster,
	table.forum tr th#th-group, table.forum td.td-poster,
	table.forum td.td-group, table.forum td.td-title { text-align: left; }

	table.forum td.td-freshness {
		font-size: 11px;
		color: #888;
	}

	table.forum td img.avatar {
		margin-right: 5px;
	}

	table.forum td.td-poster, table.forum td.td-group  {
		min-width: 130px;
	}

	table.forum th#th-title {
		width: 40%;
	}

	table.forum th#th-postcount {
		width: 1%;
	}
	
	table.forum th#th-title,
	table.forum th#th-poster,
	table.forum th#th-postcount,
	table.forum th#th-group,
	table.forum th#th-freshness {
		background:#333;
	}

/* > Group Forum Topics
-------------------------------------------------------------- */

ul#topic-post-list {
	margin: 15px -20px;
	width: auto;
}
	ul#topic-post-list li {
		padding: 15px;
		position: relative;
		border-bottom:1px solid #333;
	}

	ul#topic-post-list li.alt {
		background: #343434;
	}

	ul#topic-post-list li div.poster-meta {
		margin-bottom: 10px;
		color: #888;
	}

	ul#topic-post-list li div.post-content {
		margin-left: 54px;
	}

div.admin-links {
	position: absolute;
	top: 15px;
	right: 25px;
	color: #888;
	font-size: 11px;
}
	div#topic-meta div.admin-links {
		bottom: 0;
		right: 0;
		top: auto;
	}

div#topic-meta {
	position: relative;
	padding: 5px 0;
	background: #333;
}
	div#topic-meta h3 {
		font-size: 18px;
	}

div#new-topic-post {
	margin: 0;
	padding: 1px 0 0 0;
}

div#topic-meta .button {
	background:#000;
}

textarea#reply_text,
textarea#topic_text {
	width: 98%;
}


/**
 * The following are basic CSS styles to give BuddyPress pages their absolute basic formatting.
 * You should extend/override these styles in your standard theme CSS to match your theme.
 */

/***
 * Navigation tabs
 */
div.item-list-tabs {
	margin: 15px 0;
	padding: 5px 0;
	border-bottom: 1px solid #ddd;
	overflow: hidden;
	clear: both;
}

div.item-list-tabs ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 200%;
}
	div.item-list-tabs ul li {
		float: left;
		margin-right: 5px;
	}
		div.item-list-tabs#subnav ul li a {
			border: none;
			padding: 0;
		}

	div.item-list-tabs ul li.last { float: right; }

/***
 * Object Lists (groups/members/forums/blogs)
 */

ul.item-list {
	margin: 20px 0;
	padding: 0;
	list-style: none;
}
	ul.item-list li { position: relative; }
	ul.item-list div.item-avatar {
		float: left;
	}

	ul.item-list div.item {
		margin-left: 65px;
	}

	ul.item-list div.action {
		position: absolute;
		top: 0;
		right: 15px;
		text-align: right;
	}


/***
 * Content Object Headers
 */

div#item-header {
	padding-bottom: 15px;
	overflow: hidden;
}
	div#item-header div#item-header-avatar {
		float: left;
		margin-right: 15px;
	}

	div#item-header div#item-header-content {
		float: left;
	}

/* > Activity */

.activity-header {
	background:#222;
}

.activity-header p img.avatar-thumbnail {
	width:5px;
	height:5px;
	margin:-5px 10px 0 -10px;
}

.activity-header p {
	padding:5px 20px 5px 10px;
	text-indent:0;
	font-size:10px;
}

.activity-header a,
.activity-header a.view,
.activity-header a.delete-activity,
.activity-header .time-since {
	font-size:11px;
}

.activity-interact {
	margin:4px 0 0 10px;
	float:right;
	font-size:10px;
	text-indent:0;
	min-width:40px;
}

.activity-interact a.fav {
	font-size:8px;
	color:#333;
}

.activity-interact a.unfav {
	font-size:8px;
	color:#333;
}

.activity-meta {
	display:none;
}

.activity-permalink-page .activity-meta {
	display:inline;
}

.activity-inner p {
	text-indent:0;
	margin-left:10px;
}
.activity-inner blockquote {
	text-indent:0;
	margin-left:12px;
}

ul.activity-list {
	margin: 0;
	padding: 0;
}
		
ul.activity-list li {
	overflow: hidden;
	padding: 5px 0;
}
	ul.activity-list li img.avatar {
		float: left;
		width: 36px;
		height: 36px;
	}

	ul.activity-list li div.activity-content {
		margin-left: 55px;
	}

	ul.activity-list li div.activity-comments {
		margin: 15px 0 12px 38px;
	}
		ul.activity-list li div.activity-comments ul li {
			padding: 5px 0;
		}

		ul.activity-list li div.activity-comments img.avatar {
			width: 25px;
			height: 25px;
		}

		ul.activity-list li div.acomment-content, ul.activity-list li div.acomment-meta {
			margin-left: 35px;
		}

	ul.activity-list li div.activity-inreplyto {
		margin: 15px 0 0 75px;
		font-size: 11px;
	}


/* Whats new form */

form#whats-new-form {
	overflow: hidden;
	padding-bottom: 20px;
}
	form#whats-new-form #whats-new-avatar {
		float: left;
	}

	form#whats-new-form h5 {
		clear: none;
		margin-left: 76px;
	}

	form#whats-new-form #whats-new-content {
		margin-left: 54px;
		padding-left: 22px;
	}

	form#whats-new-form #whats-new-textarea {
		padding: 8px;
		border: 1px inset #ccc;
		margin-bottom: 10px;
	}
	form#whats-new-form textarea {
		width: 100%;
		height: 60px;
		font-size: 14px;
		font-family: inherit;
		color: #999;
		border: none;
		margin: 0;
		padding: 0;
	}

	form#whats-new-form #whats-new-submit {
		float: right;
		margin: 0;
	}


/***
 * Input Forms
 */

/* Activity comment forms */

form.ac-form { display: none; } /* JS will show this */

div.activity-comments form {
	display: none;
	margin: 10px 60px 10px 33px;
	padding: 8px;
}

	div.activity-comments div#message {
		margin-top: 15px;
		margin-bottom: 0;
	}

	div.activity-comments form.loading {
		background-image: url( ../images/ajax-loader.gif );
		background-position: 2% 95%;
		background-repeat: no-repeat;
	}

	div.activity-comments form .ac-textarea {
		padding: 8px;
		border: none;
		margin-bottom: 10px;
	}
		div.activity-comments form textarea {
			width: 100%;
			height: 60px;
			border: none;
			padding: 0;
		}
			div.activity-comments form input {
				margin-top: 5px;
			}

	div.activity-comments form div.ac-reply-avatar {
		float: left;
	}

	div.activity-comments form div.ac-reply-content {
		margin-left: 25px;
		padding-left: 15px;
	}

/* Standard Input Forms */

form.standard-form label, form.standard-form span.label {
	display: block;
	margin: 15px 0 5px 0;
}
	form.standard-form div.checkbox label,
	form.standard-form div.radio label {
		font-weight: normal;
		margin: 5px 0 0 0;
	}

	form.standard-form textarea {
		width: 75%;
		height: 120px;
	}

/* Send Invites Form */
form#send-invite-form {
	margin-top: 20px;
}
	div#invite-list {
		height: 400px;
		overflow: scroll;
		padding: 5px;
		width: 160px;
		margin: 10px 0;
	}

/* Directory search forms */

form.dir-form div.dir-search {
	float: right;
	width: 45%;
	margin: 0 0 25px 0;
}

div.group-avatar {
	background: #fff;
	height: 150px;
	width: 150px;
	float: none;
	margin: 0 0 12px 0;
}

/* projects home */

div.project-avatar {
	float:left;
	margin:2px;
	height:88px;
	width:88px;
}

div.project-avatar img {
	margin:2px;
}

#content .avatar-block { 
	overflow: hidden; 
	margin-bottom:24px;
}

div.item-avatar {
	float:left;
	margin:2px;
}

div.item-avatar img {
	margin:2px;
}

#content .avatar-block { 
	overflow: hidden; 
	margin-bottom:24px;
}

/* custom members page and avatars */

#content div.avatarbox {
	float:left;
	margin:6px;
	width:175px;
	height65px;
	overflow:hidden;
	font-size:9px;
}

#content div.avatarbox a,
#content div.avatarbox a:visited {
	font-size:14px;
	text-decoration:none;
}

/* custom member search/directory */

div.pag-count {
	margin:4px 0 18px 0;
	clear:both;
}

div.pagination-links span.page-numbers {
	margin:4px 10px 18px 0;
	height:26px;
	line-height:26px;
}

div.pagination-links a:link,
div.pagination-links a:visited,
div.pagination-links span.current {
	display:inline-block;
	margin-right:5px;
	height:24px;
	width:24px;
	line-height:24px;
	text-decoration:none!important;
	text-align:center;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	border:1px solid #333;
}

div.pagination-links span.extend {
	display:inline-block;
	margin-right:5px;
	height:24px;
	width:24px;
	line-height:24px;
	text-decoration:none!important;
	text-align:center;
}

div.pagination-links a.last:link,
div.pagination-links a.last:visited {
	overflow:hidden;
	width:auto;
	padding:0 4px;
}

/* Achievements */

.achievements-item-desc {
	margin:0 220px 0 76px;
	text-indent:0;
	overflow:hidden;
}

.avatarbox .generic-button {
	display:none;
}

.avatar-full {
	max-height:200px;
	width:auto;
	overflow: hidden;
}

/* code snippets */

pre {
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	font-family:Courier New, Courier, System, monospace;
	padding:6px;
	margin:10px 60px 14px 60px;
	background:#555;
	color:#fff;
	text-indent:0;
	display:block;
}

code {
	text-indent:0;
	font-family:Courier New, Courier, System, monospace;
	color:#fff;
}

.code-announce {
	font-family:Courier New, Courier, System, monospace;
	color:#666;
	font-size:9px;
}

/* forums */

.post-content p {
	text-indent:0;
}